Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153825 - HWCERT: Hewlett Packard ProLiant BL40p <! IssueTracker 31509>
Summary: HWCERT: Hewlett Packard ProLiant BL40p <! IssueTracker 31509>
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Richard Li
QA Contact: Rob Landry
URL: http://
Whiteboard: Hewlett Packard
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-05 20:19 UTC by David Lawrence
Modified: 2007-04-18 17:23 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description David Lawrence 2005-04-05 20:19:31 UTC
Additional Data:

Original Reporter: gavin@redhat.com
Last Touched By: gavin@redhat.com
Cpu Name: X86
Last Touched On: 2004-03-31 16:00:00-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5341
Detail Notes: ServerWorks GC-LE Chipset
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2004-03-02 16:18:24-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5341
Detail Notes: NC7781 PCI-X Gigabit NIC/Broadcom Corporation NetXtreme BCM5703 Gigabit Ethernet (rev 02)
Qty: 5
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-03-02 16:27:38-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5341
Detail Notes: Intel Xeon MP FC-PGA 3.0GHz\4MB, 2.2GHz\2MB, 2.8GHz\2MB or 2.0GHz\1MB processor<br>
Qty: 1-4
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-03-02 16:05:30-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5341
Detail Notes: Compaq Computer Corporation Smart Array 5i/532 (rev 01)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-03-02 16:11:39-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5341
Detail Notes: ServerWorks CSB5 IDE Controller (rev 93)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-03-02 16:11:52-05

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5341
Detail Notes: 512MB to 12GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-03-02 16:12:47-05



Comment 1 David Lawrence 2005-04-05 23:57:55 UTC
Cleaning up duplicates, moving out of the way.


Note You need to log in before you can comment on or make changes to this bug.